body {
  background: #f1f0cc;
  color: #222;

  font-family: Georgia, serif;

  margin: 0;
  padding: 40px;

  line-height: 1.7;
}

.page {
  max-width: 700px;
  margin: auto;
}

h1 {
  font-size: 4rem;
  margin-bottom: 0.5rem;
}

a {
  text-decoration: none;
  color: inherit;
}

.subtitle {
  color: #666;
  margin-bottom: 3rem;
  font-size: 17px;
}

.text {
    color: black;
    font-size: 45px;

    font-family: Georgia, serif;
}

.display_text {
    font-family: "Intel One Mono";
    font-weight: bold;
    font-size: 30px;
}


